Hola <%= @resource.try(:name) || @resource.try(:email) %>
<%= I18n.t('activerecord.mailers.user_notifier.reset_password.intro') %>
<%= link_to I18n.t('activerecord.mailers.user_notifier.reset_password.change'), "#{Rails.application.secrets.redirect_host}/recovery/?t=#{@token}" %>
<%= I18n.t('activerecord.mailers.user_notifier.default.ignore') %>
<%= I18n.t('activerecord.mailers.user_notifier.reset_password.security') %>
